[package]
name = "klab_librecloud"
edition = "0.0.1"
version = "0.0.1"

[dependencies]
upcloud_prov = { path = "/wuwei/repo-cnz/src/provisioning/providers/upcloud/kcl" }
provisioning = { path = "/wuwei/repo-cnz/src/provisioning/kcl" }
aws_prov = { path = "/wuwei/repo-cnz/src/provisioning/providers/aws/kcl" }
